.leftBlockColumnInner,.leftTitleLine{padding: 0px;}
.leftTitleLine{margin-bottom: 15px;}
.pageNavbarParent{padding: 12px;background-color: #454545;border-radius: 20px;box-shadow: 0px 3px 10px #00000029;}

.urunDetay .productLists{display: block;padding:0px}
.paginationContent{padding:0px;margin-top: 0px;display: grid;grid-template-columns: repeat(3,1fr);gap:15px;margin-bottom: 30px;}
.paginationContent.searchLists{grid-template-columns: repeat(4,1fr);}
.searchLists{margin-top: 30px;}
.productLists{padding: 0px;}
.productDetail,.productList{padding:0px}


.pageInnerContainerWrap{padding: 0px;}


.urunCol_{display: flex;flex-direction: column;align-items: stretch;justify-content: stretch;}
.urunImgCol{border: 1px solid #D1D1D1;border-radius: 20px;overflow: hidden;z-index: 1;position: relative;padding: 15px;background-color: var(--white);box-shadow: 0px 3px 30px #00000029;}
.urunText{background: #FFFFFF;box-shadow: 0px 3px 30px #00000029;border: 1px solid #D1D1D1;border-radius: 0px 0px 20px 20px;padding: 30px 15px;margin-top: -30px;flex: auto;}
.urunText h4{font: normal normal bold 16px/22px Rethink Sans;color: var(--black);margin-bottom: 8px;margin-top: 8px;}
.urunText ul{display: flex;align-items: center;justify-content: space-between;gap:5px;padding: 8px 0px;}
.urunText ul:not(:last-of-type){border-bottom:1px solid #D1D1D1}
.urunText ul li{color: var(--red);}
.urunText ul li:nth-child(1){flex:6}
.urunText ul li:nth-child(2){flex:1}
.urunText ul li:nth-child(3){flex:5}
.urunText ul li:last-child{color: var(--black);}




ul.tabs{display: flex;align-items: flex-start;justify-content: flex-start;gap: 8px;border-bottom:1px solid var(--red)}
ul.tabs li{cursor: pointer;font: normal normal bold 16px/20px Rethink Sans;color:#6E6E6E;padding:8px 15px}
ul.tabs li.active{color: var(--red);border-left: 1px solid var(--red);border-top: 1px solid var(--red);border-right: 1px solid var(--red);position: relative;}
ul.tabs li.active::before{content:'';width: 100%;height: 1px;bottom:-1px;left: 0px;background-color: var(--white);position: absolute;}

.productDetailContentWrap{padding:0px}
.productDetailContentWrap .productDetailContentInner{display: none;padding:30px 0px}
.productDetailContentWrap .productDetailContentInner.active{display: block;}
.productDetailContentWrap .productDetailContentInner table{width:auto!important;border-collapse: collapse;}
.productDetailContentWrap .productDetailContentInner table tr td{border:1px solid #BEBEBE;padding:8px 15px}
.productDetailContentWrap .productDetailContentInner table tr td:nth-child(1){width: 150px;}


.urunDetay{margin-top: 45px;}
.name{font: normal normal bold 19px/28px Rethink Sans;color: var(--black);}

.productDetailZoomIcon{position: absolute;right: 15px;top:15px;z-index: 10;font-size: 22px;}

.detailImgSwiper{border: 1px solid #D1D1D1;box-shadow: 0px 3px 30px #00000029;border-radius: 20px;margin-bottom: 0px;}
.detailImgSwiper2{margin: 0px -20px 30px -20px;}
.detailImgSwiper2 .swiper-wrapper{padding: 0px 20px;}
.detailImgSwiper2 .swiper-slide{border: 1px solid #D1D1D1;box-shadow: 0px 3px 30px #00000029;border-radius: 20px;overflow: hidden;margin: 30px 0px;}
.detailImgSwiper2 .swiper-slide-thumb-active{border-color:var(--red)}
.detailImgSwiper2 .swiper-slide img{height: 100px;object-fit: cover;}

@media(max-width:992px){
    .pageNavbarParent.active{top:50px;width: 100%;}
}
@media(max-width:768px){
.paginationContent{grid-template-columns: repeat(1,1fr);padding: 0px 15px;}
.name{font: normal normal bold 16px/23px Rethink Sans;}
.productDetailTabWrap{margin-top: 30px;}
}